Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: isoquery
Upstream-Contact: Dr. Tobias Quathamer <toddy@debian.org>
Source: https://github.com/toddy15/isoquery

Files: *
Copyright: © 2007-2021 Dr. Tobias Quathamer <toddy@debian.org>
License: GPL-3+
 This package is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, either version 3 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this package.  If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the full text of the GNU General
 Public License version 3 can be found in the file
 `/usr/share/common-licenses/GPL-3'.
